» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » ncurses-ruby
lucid  ]

Source Package: ncurses-ruby (1.2.4-2) [universe]

Links for ncurses-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libncurses-ruby
ruby Extension for the ncurses C library
libncurses-ruby1.8
ruby Extension for the ncurses C library
libncurses-ruby1.9.1
ruby Extension for the ncurses C library

Other Packages Related to ncurses-ruby

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5.0)
    helper programs for debian/rules
  • adep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
  • adep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1
  • adep: libncurses-dev
    virtual package provided by libncurses5-dev
  • adep: ruby1.9.1-dev
    Header files for compiling extension modules for the Ruby 1.9.1
  • adep: ruby1.8-dev
    Header files for compiling extension modules for the Ruby 1.8
  • adep: ruby-pkg-tools (>= 0.17)
    Tools for building Debian Ruby packages
  • adep: cdbs
    common build system for Debian packages

Download ncurses-ruby

FileSize (in kB)MD5 checksum
ncurses-ruby_1.2.4-2.dsc 1.2 kB b354593ad98e2caee3ee5e22eb85243d
ncurses-ruby_1.2.4.orig.tar.bz2 49.7 kB 8a3e0ed33ac245241b6afd911520c205
ncurses-ruby_1.2.4-2.debian.tar.gz 2.9 kB 49891591b9610f8133a55e3447088ec6